# Generated by Django 3.1.3 on 2020-11-26 14:36

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('safe_leisure', '0006_merge_20201126_0057'),
    ]

    operations = [
        migrations.CreateModel(
            name='POI',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('aforo_terraza', models.IntegerField(blank=True, null=True)),
                ('coordenada_x', models.FloatField(blank=True, null=True)),
                ('coordenada_y', models.FloatField(blank=True, null=True)),
                ('longitud', models.FloatField(blank=True, null=True)),
                ('latitud', models.FloatField(blank=True, null=True)),
                ('desc_ubicacion_terraza', models.TextField(blank=True, default=None, null=True)),
                ('direccion_local', models.TextField(blank=True, default=None, null=True)),
                ('horario_terraza_fin', models.DateTimeField(blank=True, default=None, null=True)),
                ('horario_terraza_ini', models.DateTimeField(blank=True, default=None, null=True)),
                ('id_local', models.IntegerField(blank=True, null=True)),
                ('id_terraza', models.IntegerField(blank=True, null=True)),
                ('is_terraza', models.BooleanField(default=False)),
                ('nombre', models.TextField(blank=True, default=None, null=True)),
                ('tipo', models.TextField(blank=True, default=None, null=True)),
                ('geom', django.contrib.gis.db.models.fields.PointField(null=True, srid=4326)),
            ],
        ),
    ]
